@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  
  IE Hacks:
  	IE7 =  *+html .color {color: #F00;}
	IE8 =  @media \0screen {.color {color: #F00;}}
	IE9 =  :root .color {color: #F00\9;}  
/*/

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align: middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;	
	background-color:#470006;
	height:100%;
}
body {
	font-size:12px;
	font-family:Verdana, Arial, Geneva, sans-serif;
	color:#696969;
	background:url("../images/bg_gradient.png") repeat-x left center #470006;
	height:100%;
}




/*--- Default link ---*/
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 12px;
	margin:0;
	font-weight:normal;
}
h1 {
	font-size:30px;
	color:#fff;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}

p {
	padding-bottom:15px;
	margin:0;
	line-height:18px;
}


/*--- List ---*/
ul {
	margin:0 0 15px 15px;
	padding:0;
}
ul li {
	list-style:disc;
	padding-bottom:3px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
}



/*--- Fields ---*/
.field {
	margin:0 0 15px;
}
input[type="text"], textarea, select {
    border: 1px solid #696969;
    height: 20px;
    width: 242px;
	padding:3px 6px;
	color:#696969;
	background-color:#ffffff;
	font:12px/24px Verdana, Geneva, sans-serif;
}
textarea {
	height:100px;
	width:300px;
	overflow:auto;
	line-height:16px;
	padding:3px 6px;
}
select {
	padding:3px;
	height:28px;
	width:190px;
}

input[type="submit"], .link {
	border:1px solid #530407;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	cursor:pointer;
	padding:3px 20px 5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background: #a3210f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a3210f), to(#530407));
	background: -webkit-linear-gradient(#a3210f, #530407);
	background: -moz-linear-gradient(#a3210f, #530407);
	background: -ms-linear-gradient(#a3210f, #530407);
	background: -o-linear-gradient(#a3210f, #530407);
	background: linear-gradient(#a3210f, #530407);
	-pie-background: linear-gradient(#a3210f, #530407);
	behavior: url("StyleSheets/PIE.htc");
	position:relative;
}



/* Global */
.lft, .left {	float:left;}
.rght, .right {float:right;}
img.left {margin:0 15px 5px 0;}
img.right {margin:0 0 5px 15px;}
.clearB, .clearall {clear:both;}
.center, .divcenter {
	width:964px;
	margin:0 auto;
	position:relative;
}



/*=== wrapper ===*/	
#wrapper_tbl {
	width:100%;
	height:100%;
}
#wrapper_tbl td {
	vertical-align:middle;
}
#wrapper {
	background:url("../images/bg_shadowtop.png") no-repeat center top;
	padding:20px 0 0;
}



/*=== Header ===*/
#header {
	background-color:#e7d8ac;
	min-height:100px;
}
#logo {
	padding:10px 0 0;
}




/*--- Menu ---*/
#menu {
    height:35px;
	margin:65px 0 0;
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li {
    float:left;
    list-style:none;
	list-style-image:none;
    margin:0;
    /*padding:0 1px 0 2px;*/
	background:url("../images/bg_menuli.png") no-repeat left 8px;
    position: relative;
	font-weight:bold;
}
#menu ul li:first-child {
	background:none;
}
#menu ul li a {
	display:block;
	padding:0 10px 5px;
	text-decoration:none;
	font-size:13px;
	height:30px;
	line-height:30px;
	color:#a3210f;
	position:relative;
}
#menu ul li a:hover,
#menu ul li.selected > a,
#menu ul li:hover > a {
	color:#fff;
	background:#b5121b;
}

/* 2nd level */
#menu ul li:hover ul {
	left:2px;
}
#menu ul li:hover ul ul{
	left:-99999px;
}
#menu ul ul {
	position:absolute;
	width:220px;	
	left:-9999px;
	top:35px;
	float:none;
	z-index:10000;
	padding:8px;
	background:url("../images/bg_submenu.png") repeat left top;
}
#menu ul ul li {
	float:none;
	border-top:1px solid #b56b46;
	background:none;
	padding:0
}
#menu ul ul li:first-child,
#menu ul ul li:first-child a {
	border:0;
}
#menu ul ul li a {
	border-top:1px solid #feddaf;
	line-height:normal;
	padding:6px 10px;
	height:auto;
	min-height:10px;
	display:block;
  	text-align:left;
	color:#5a0708;	
	font-size:12px;
	text-transform:none;
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {}


/*3rd level*/
#menu ul ul li:hover ul{
	left:220px;
}
#menu ul ul ul {
	top:0;
}
#menu ul ul ul li {}
#menu ul ul ul li a {}
#menu ul ul ul li a:hover,
#menu ul ul ul li.selected a {}



/*--- Banner ---*/
#homepage #banner {
	position:relative;
	background:url("../images/bg_banner1.jpg") repeat-x center top;
}
#innerpage #banner {
	position:relative;
	background:url("../images/bg_banner2.jpg") repeat-x center top;
}
#slides {
  height:243px;
  overflow:hidden;
}
.caption {
	display:none;
}
.banner_img {
	border-bottom:4px solid #981d0e;
}


/*=== Body ===*/
#body {
	background-color:#efdfaf;
}
#content {
	background-color:#fff;
	padding:25px 20px 30px;
	min-height:100px;
	width:924px;
	overflow:hidden;
}
.welcome {
	position:absolute;
	z-index:10;
	left:25px;
	top:60px;
}
.welcome span {
	display:block;
	font-size:24px;
}

.pagetitle {
    left: 25px;
    position: absolute;
    top: 25px;
}



/*=== Footer ===*/
#footer {
	background:url("../images/bg_colors.png") repeat-x center top;
	color:#c7b277;
	font-size:12px;
	padding:4px 0 20px;
}
#footer_in {
	background:url("../images/bg_shadowbtm.png") no-repeat center top;
	padding:18px 0 0;
}
.copyright {
	text-align:center;
}

.copyright a {
	color: #c7b277;
}




/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  iPhone Landscape
	320px -  iPhone Portrait

=============================================*/

#res_menu {display:none;}


/*! Tablet --------- */
@media screen and (max-width: 964px) {
  
	#header_in, #body_in, #banner_in, #footer_in {width:auto;margin:0 15px;}
	#content {width:auto;}
	
  	#slides {height:auto;}
  
	.banner_img {}
	.banner_img img {width:100%;}

	  	
}
@media screen and (max-width: 930px) {
  	
	#logo {float:none; text-align:center; margin:0 0 10px;}
	#menu {float:none; margin:0;}
  
}


/*! Small Tablet --------- */
@media screen and (max-width: 767px) {
  
	#menu {padding:10px 0 0; height:40px;}
	#menu ul {display:none;}
	#res_menu {display:block; width:100%; font-size:14px; border:1px solid #b5121b; height:30px; padding:5px;}
	#res_menu option {padding:5px;}
	
  	#content img {max-width:100%;}

}


/* 480px iphone landscape */
@media screen and (max-width: 639px) {
	
	.welcome{font-size:20px; top:20px;}
	.welcome span {font-size:20px;}
	.pagetitle  {font-size:20px;}
  
  	#content {padding:25px 15px 30px;}
  	#content > table td {display:block; width:auto; padding:6px 0;}
	
}


/* 320px iphone portrait */
@media screen and (max-width: 459px) {
  
  	h1 {font-size:24px;}
    h2 {font-size:18px;}
    h3 {font-size:16px;}
    h4 {font-size:14px;}
	
	.welcome {font-size:15px; top:10px; left:10px;}
	.welcome span {font-size:15px;}
  	.copyright table td {display:block;width:auto;vertical-align:top !important;}
	
}
@media screen and (max-width: 350px) {
	
	#logo a img {width:100%; height:auto;}
    input[type="text"], textarea {width:85% !important;}
    select {width:90% !important;}

}



